<div class="jumbotron jumbotron-fluid animated">

  <div class="container">
    <h1 class="display-3">Comic App!</h1>
    <p class="lead">Esta es una página que muestra algúnos de los mejores súper héroes de Marvel y DC.</p>
  </div>

</div>
